.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}

.page-title {
  display: none;
}

/* Slideshow */

.home-slideshow {
  width: 100%;
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.galleria-dots {
  z-index: 97!important;
}

/* Quote Slideshow */

.slidetitle {
  font-size: 5.2rem;
  text-align: center;
}

.slide-descriptions::after {
  margin: 0 auto;
}

.slide-descriptions {
  background-color: #e32926;
  box-sizing: border-box;
  padding: 40px 0;
}

/* Quick Links */

.links-responsive-background {
  height: 150px;
  background-color: #fff;
}

.quick-links-wrap {
  padding-top: 15px;
  width: 551px;
  margin: 0 auto;
}
.quick-links-wrap li a:focus,
.quick-links-wrap li a:hover {
  border: 1px solid #1b1b1b;
}
.quick-links-wrap span {
  font-size: 1.4rem;
}

.resource-responsive-background {
  position: relative;
  width: 100%;
  height: 117px;
  background-color: #fff;
}

.resource-base {
  position: relative;
  display: block;
  margin: 25px auto;
  width: 470px;
  border: 1px solid #1b1b1b;
}

.resource-base::after {
  right: 20px;
}

.resource-base span {
  padding-left: 80px;
  box-sizing: content-box;
}

.twitter-wrap {
  display: none;
}

.scrolling-banner {
  position: fixed;
  bottom: 0;
  z-index: 98;
  border-top: 1px solid #212121;
  line-height: 47px;
  width: 100%;
  display: block;
}


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
  
  .quick-links-wrap {
    width: 266px;
    padding-top: 30px;
  }

  .links-responsive-background {
    height: 288px;
  }

  .quick-links-wrap li:nth-child(2) {
    margin-right: 0;
  }

  .quick-links-wrap li:nth-child(1),
  .quick-links-wrap li:nth-child(2) {
    margin-bottom: 10px;
  }
  
  .resource-base {
    width: 300px;
  }

  .resource-base::after {
    right: 10px;
  }

  .resource-base span {
    padding-left: 10px;
  }

  .slidetitle {
    font-size: 4.3rem;
  }

  .slide-descriptions::after {
    background-position: -438px -6px;
    width: 252px;
    height: 11px;
  }

 
}